Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/2289/?format=api
{ "ob_id": 2289, "uuid": "6fb485504d424bf8944de089e8865e12", "title": "CEH: Stopped Flow Injection Analysis", "abstract": "The Stopped Flow Injection Analysis is a batch cloud water chemistry analysis method used by the Centre for Ecology and Hydrology. The method involved manually operating CEH: Fixed Ion Strength, CEH: Stopped Flow Injection Colorimeter and CEH: Gas Electrode on samples accumulated during which there was little cloud water to perform online analysis.\r\nThe files containing the data from this instrument may have suffix of .cw2", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1586/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11048/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49166/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195927/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11047/?format=api" ] }